EcoWatch for Symbian - Feature #56

Place interactive issue markers to the map
12/18/2011 12:04 AM - Anekcanap BopoauvH

Status: Closed Start date: 12/26/2011
Priority: Normal Due date:

Assignee: AnekcaHnop BopoauH % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.4.0 Spent time: 4.25 hours
Description

History

#1 - 12/18/2011 12:06 AM - AnekcaHaop BopoauH
- Start date changed from 12/18/2011 to 12/26/2011

#2 - 04/01/2012 09:37 AM - AnekcaHap BopoauH
- Status changed from New to Closed

- % Done changed from 0 to 100
